> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send invitations to Members

> Sends invitation emails to one or more new Members.




## OpenAPI

````yaml /uapi.yaml post /invitations
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /invitations:
    post:
      tags:
        - members
      summary: Send invitations to Members
      description: |
        Sends invitation emails to one or more new Members.
      operationId: createInvitations
      requestBody:
        $ref: '#/components/requestBodies/MemberInvitation'
      responses:
        '201':
          description: Invitations sent
          content:
            application/json:
              schema:
                type: object
                required:
                  - success
                  - message
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
        '409':
          description: There is already a Member with one of the provided email addresses
components:
  requestBodies:
    MemberInvitation:
      required: true
      content:
        application/json:
          schema:
            type: object
            required:
              - emailAddresses
            properties:
              emailAddresses:
                type: array
                minItems: 1
                items:
                  type: string
                  format: email

````